<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="123" id="KGk-i7-Jjw" customClass="MyBillsTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="123"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="122"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="defaultUserIcon" translatesAutoresizingMaskIntoConstraints="NO" id="My3-qw-fjr">
                        <rect key="frame" x="8" y="26" width="70" height="70"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="70" id="9fU-fv-8Wl"/>
                            <constraint firstAttribute="height" constant="70" id="ABX-pT-x4G"/>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="70" id="DBt-FR-BYK"/>
                            <constraint firstAttribute="width" constant="70" id="XHK-Si-Ecl"/>
                            <constraint firstAttribute="height" constant="70" id="ftV-gQ-vdu"/>
                            <constraint firstAttribute="width" constant="70" id="g4W-FH-Ohd"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="ABX-pT-x4G"/>
                                <exclude reference="ftV-gQ-vdu"/>
                                <exclude reference="g4W-FH-Ohd"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=regular">
                            <mask key="constraints">
                                <exclude reference="ABX-pT-x4G"/>
                                <exclude reference="XHK-Si-Ecl"/>
                                <include reference="ftV-gQ-vdu"/>
                                <include reference="g4W-FH-Ohd"/>
                            </mask>
                        </variation>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="+15.11" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TaQ-cr-NjT">
                        <rect key="frame" x="86" y="26" width="70" height="30"/>
                        <fontDescription key="fontDescription" type="system" pointSize="25"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="用户1883372666购买商品，您获得佣金" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wGb-m1-hGn">
                        <rect key="frame" x="86" y="68" width="226" height="39"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <color key="textColor" white="0.33333333329999998" alpha="0.81551682690000005" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1kS-6z-lAE">
                        <rect key="frame" x="0.0" y="121" width="320" height="1"/>
                        <color key="backgroundColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="BFS-VG-iyE"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2015-00-23" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="g4G-Bl-ACo">
                        <rect key="frame" x="210" y="30" width="94" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" white="0.33333333329999998" alpha="0.77563701920000006" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="wGb-m1-hGn" firstAttribute="trailing" secondItem="H2p-sc-9uM" secondAttribute="trailingMargin" id="35Q-sy-Txt"/>
                    <constraint firstItem="TaQ-cr-NjT" firstAttribute="leading" secondItem="My3-qw-fjr" secondAttribute="trailing" constant="8" id="6La-l3-ux1"/>
                    <constraint firstItem="My3-qw-fjr" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="8" id="8Eg-HH-8b6"/>
                    <constraint firstAttribute="bottom" secondItem="1kS-6z-lAE" secondAttribute="bottom" id="CVT-UW-GNc"/>
                    <constraint firstItem="wGb-m1-hGn" firstAttribute="top" secondItem="TaQ-cr-NjT" secondAttribute="bottom" constant="13" id="DqG-gY-ING"/>
                    <constraint firstAttribute="trailing" secondItem="1kS-6z-lAE" secondAttribute="trailing" id="GML-gM-8Vr"/>
                    <constraint firstItem="wGb-m1-hGn" firstAttribute="leading" secondItem="My3-qw-fjr" secondAttribute="trailing" constant="8" id="Gd5-Kb-HTP"/>
                    <constraint firstItem="g4G-Bl-ACo" firstAttribute="centerY" secondItem="TaQ-cr-NjT" secondAttribute="centerY" id="KTh-My-P4u"/>
                    <constraint firstItem="wGb-m1-hGn" firstAttribute="top" secondItem="TaQ-cr-NjT" secondAttribute="bottom" constant="12" id="ODg-qG-Muf"/>
                    <constraint firstItem="1kS-6z-lAE" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="RqO-qZ-2gQ"/>
                    <constraint firstItem="wGb-m1-hGn" firstAttribute="leading" secondItem="My3-qw-fjr" secondAttribute="trailing" constant="8" id="Uzf-X5-BVd"/>
                    <constraint firstItem="g4G-Bl-ACo" firstAttribute="centerY" secondItem="TaQ-cr-NjT" secondAttribute="centerY" id="Y7g-sp-vwh"/>
                    <constraint firstItem="TaQ-cr-NjT" firstAttribute="leading" secondItem="My3-qw-fjr" secondAttribute="trailing" constant="8" id="bVa-Y7-UN4"/>
                    <constraint firstItem="My3-qw-fjr" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="fUy-Rf-Wti"/>
                    <constraint firstItem="TaQ-cr-NjT" firstAttribute="top" secondItem="My3-qw-fjr" secondAttribute="top" id="p5v-Y0-aQb"/>
                    <constraint firstAttribute="trailingMargin" secondItem="g4G-Bl-ACo" secondAttribute="trailing" constant="8" id="pq8-oa-cAG"/>
                </constraints>
                <variation key="default">
                    <mask key="constraints">
                        <exclude reference="6La-l3-ux1"/>
                        <exclude reference="DqG-gY-ING"/>
                        <exclude reference="Uzf-X5-BVd"/>
                        <exclude reference="Y7g-sp-vwh"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <connections>
                <outlet property="imgIcon" destination="My3-qw-fjr" id="9wh-c5-LpJ"/>
                <outlet property="labelAmount" destination="TaQ-cr-NjT" id="8Mb-93-CdM"/>
                <outlet property="labelDate" destination="g4G-Bl-ACo" id="1kQ-6e-rCh"/>
                <outlet property="labelDescription" destination="wGb-m1-hGn" id="FRR-WQ-xNi"/>
            </connections>
            <point key="canvasLocation" x="397" y="348.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="defaultUserIcon" width="84" height="84"/>
    </resources>
</document>
